BodyMovin web components

# Readme

# lottie-animation

## Properties

Property | Attribute | Description | Type | Default
--- | --- | --- | --- | ---
`autoplay` | `autoplay` |  | `boolean \ | string` | `false`
`dataJson` | `data-json` |  | `boolean \ | object \ | string` | `false`
`loop` | `loop` |  | `boolean \ | string` | `false`
`src` | `src` |  | `boolean \ | string` | `false`

## Events

Event | Description | Type
--- | --- | ---
`onAnimationLoaded` |  | `CustomEvent<void>`

## Methods

### `play() => void`

#### Returns

Type: `void`

Built with StencilJS